Click here for lightsabers
  • Home
  • Help
  • Login
  • Register
Pages: 1 ... 6 7 [8] 9 10 ... 13   Go Down
Author Topic: UltraSabers Launcher v2.89 Windows Launcher  (Read 196273 times)
xcynderx
Knight Lance Corporal
*

Force Alignment: -12
Posts: 40



« Reply #105 on: October 02, 2016, 04:47:12 AM »

it would be nice if A) The launcher had a button (WITH CONFIRMATION) that could default the soundboard to factory settings (including fonts...the Downloadable font pack for v4 should have default config files setup already.....)

and B) a drag and drop from explorer to the sections for each bank..would make it far faster imo.

Also C) A way to rearrange the sounds banks without having to remake the banks all the time.
Logged

Dark Side points preferred Cheesy



Sabers Owned:

2 Emerald Dominix V4 sabers

1 Emerald Electrum Wind

1 Initiate LE V2

xcynderx
Knight Lance Corporal
*

Force Alignment: -12
Posts: 40



« Reply #106 on: October 02, 2016, 01:38:35 PM »

it would be nice if A) The launcher had a button (WITH CONFIRMATION) that could default the soundboard to factory settings (including fonts...the Downloadable font pack for v4 should have default config files setup already.....)

and B) a drag and drop from explorer to the sections for each bank..would make it far faster imo.

Also C) A way to rearrange the sounds banks without having to remake the banks all the time.

just got back from work and was messing around with the fonts now that the board was formatted for more space per bank....

adding yet another suggestion

D) seeing and editing what sounds are part of the selected bank without having to rebuild the whole thing (even a config file).....kind of ridiculous that we cant do this.

E) Exporting sound board settings (including fonts) and being able to import them to another board (ie. taking my changes i did to my main dominix saber and copying them enterily to my 2nd Dominix saber)
Logged

Dark Side points preferred Cheesy



Sabers Owned:

2 Emerald Dominix V4 sabers

1 Emerald Electrum Wind

1 Initiate LE V2

Dragonborn219
Force Sensitive
*

Force Alignment: 0
Posts: 1


« Reply #107 on: May 04, 2017, 12:22:31 AM »

v4 wont completely install keeps saying access denied Angry
Logged

Jediseth
Knight Commander
*

Force Alignment: 828
Posts: 1551


"If I told you, you wouldn't like it." Han Solo


« Reply #108 on: May 04, 2017, 12:34:51 AM »

I think you need windows 8 and above. If you do maybe check all your updates and then try re-downloading the launcher again. I don't see any reason why it should not work. And Welcome to the forum! 😊
Logged

Guardian : GB, FOC Red, V4, 11-15                        Reaper: V4, BR, 4-17
Chosen One CE : Emerald, V4, 12-15
Consular: Emerald V4, 1-16
Manticore: BR, FOC Orange, QD, V4, 11-16
Monarch: Emerald, V4, 2016 Autumn Raffle -1st
Arbiter: V4, SD, Silver FOC, QD, 3-17
Archon V2.1, Diamond, 4-17

Racona Nova
Knight of the Obsidian Order
Moderator
Knight Commander
*****

Force Alignment: 1116
Posts: 4771


There is no good or evil....there's only power!


« Reply #109 on: May 04, 2017, 05:53:10 PM »

I run the Ultrasabers Launcher under Win 7, so Win 8 isn't a requirement. But you need to run it as admin (the installation file as well as the program once it's installed) to work properly. And you need full access to the folder you're installing the software into. I noticed that this also helps with access issues.
Logged

Sig by Master Nero
Phantasm v3 LE (Obs v3) - AB w/ FoC AS---Manticore (Obs v3) - BR w/ FoC AS (QD)---Archon v2.1 (Obs v3) - RGBW Emerald

Tribal
Force Sensitive
*

Force Alignment: 0
Posts: 4


« Reply #110 on: May 05, 2017, 02:03:09 PM »

Launcher will not update to latest version....everytime I have attempted to install from this link I get stuck with version 1.03 instead of version 4, and the maintenance tool will not update. Any suggestions would be helpful.
Logged

Jediseth
Knight Commander
*

Force Alignment: 828
Posts: 1551


"If I told you, you wouldn't like it." Han Solo


« Reply #111 on: May 05, 2017, 02:23:03 PM »

Launcher will not update to latest version....everytime I have attempted to install from this link I get stuck with version 1.03 instead of version 4, and the maintenance tool will not update. Any suggestions would be helpful.

That's odd! I'm just taking a guess here, but if you downloaded the Diamond Launcher would it work? I'm guessing Obsidian is connected to it because it's just an upgrade to the already existing software. You wouldn't have to use the Diamond tab on the launcher but you can just use the Obsidian tab.
Logged

Guardian : GB, FOC Red, V4, 11-15                        Reaper: V4, BR, 4-17
Chosen One CE : Emerald, V4, 12-15
Consular: Emerald V4, 1-16
Manticore: BR, FOC Orange, QD, V4, 11-16
Monarch: Emerald, V4, 2016 Autumn Raffle -1st
Arbiter: V4, SD, Silver FOC, QD, 3-17
Archon V2.1, Diamond, 4-17

RSX Engineering
Knight Officer
*

Force Alignment: 54
Posts: 123



WWW
« Reply #112 on: May 08, 2017, 07:00:30 AM »

Launcher will not update to latest version....everytime I have attempted to install from this link I get stuck with version 1.03 instead of version 4, and the maintenance tool will not update. Any suggestions would be helpful.


You might try uninstalling the Launcher, then download this stable version http://ultrasabers.rsx.ro/downloads/UltraSabersLauncher_OfflineInstallerV104.zip and perform a clean install.

cheers,

Adrian
Logged

dobralov
Knight Lance Corporal
*

Force Alignment: 9
Posts: 58

All is as the Force wills it.


« Reply #113 on: May 09, 2017, 06:51:31 PM »

just got back from work and was messing around with the fonts now that the board was formatted for more space per bank....

adding yet another suggestion

D) seeing and editing what sounds are part of the selected bank without having to rebuild the whole thing (even a config file).....kind of ridiculous that we cant do this.

E) Exporting sound board settings (including fonts) and being able to import them to another board (ie. taking my changes i did to my main dominix saber and copying them enterily to my 2nd Dominix saber)

+1
Logged

LIGHT Side points, if you would.

Collection:
War Glaive in tri-cree AB, Obsidian V4
Twin Apprentice v4 LEs in DVA for staff - one w/o sound, one Obsidian V4
Aeon V4 LE in SD, Obsidian LTE

DarthMirage
Knight Lance Corporal
*

Force Alignment: -19
Posts: 44



« Reply #114 on: August 01, 2017, 10:18:01 PM »

4 differents USB 2.0 ports used on my computer. 3 different diamond controller set-up lightsabers. None of them connected.

I'm thinking I got a faulty micro-USB, my computer's USB ports don't work (They do though.), the program is faulty, or ALL 3 lightsabers' micro-USB ports are frelled and shelled out a good couple hundred for each, soooo what the deuce?

(EDIT)
Installed an earlier version, that's why ._. V103
Logged

Peace is a lie. There is only Passion.
►ONLY DARK SIDE POINTS PLEASE◄
Arsenal:
-Dark Mantis, Reaper emitter, Large Renegade LE Pommel
-Initiate V4 LE, Catalyst Pommel (no emitter windows)
-Chose One CE
-Dark Initiate V4 LE, Dark Catalyst Pommel (with emitter windows)
-Dark Sentinel, with Yari Pike Extension and Reaper Pommel
-Reaper, with Clawed-Dark Mantis Emitter and Dark Sentinel Pommel
-Doubled-bladed Catalyst
-Aeon V4
-Initiate LE V2
-Crimson Scorpion

Valefor
Knight Apprentice
*

Force Alignment: 2
Posts: 29


« Reply #115 on: September 01, 2017, 11:46:42 PM »

Ultrasabers badly needs an update to this software, seriously how poorly this works on modern computers makes me reconsider future purchases, which is sad because I love them. Completely fails in both usb 2 and 3, on windows 10. If there's an updated version somewhere (More than 1.04) it eludes me.
Logged

DarthMirage
Knight Lance Corporal
*

Force Alignment: -19
Posts: 44



« Reply #116 on: September 02, 2017, 12:14:59 AM »

Ultrasabers badly needs an update to this software, seriously how poorly this works on modern computers makes me reconsider future purchases, which is sad because I love them. Completely fails in both usb 2 and 3, on windows 10. If there's an updated version somewhere (More than 1.04) it eludes me.

There is, I had the same problem, here's the post:
http://www.saberforum.com/index.php?topic=34473.105
Logged

Peace is a lie. There is only Passion.
►ONLY DARK SIDE POINTS PLEASE◄
Arsenal:
-Dark Mantis, Reaper emitter, Large Renegade LE Pommel
-Initiate V4 LE, Catalyst Pommel (no emitter windows)
-Chose One CE
-Dark Initiate V4 LE, Dark Catalyst Pommel (with emitter windows)
-Dark Sentinel, with Yari Pike Extension and Reaper Pommel
-Reaper, with Clawed-Dark Mantis Emitter and Dark Sentinel Pommel
-Doubled-bladed Catalyst
-Aeon V4
-Initiate LE V2
-Crimson Scorpion

Valefor
Knight Apprentice
*

Force Alignment: 2
Posts: 29


« Reply #117 on: September 02, 2017, 06:45:17 PM »

There is, I had the same problem, here's the post:
http://www.saberforum.com/index.php?topic=34473.105

Thank you for your reply Mirage. I tried to exhaust all of my options before bothering again. So here's my repro steps.

(EDIT: Further Repro steps + System)
System: Win 10 Current 9.2.2017 High end dev pc (No point in putting specs for this application)

Connected Methods tried.
-Diconnected lightsaber, plugged in lightsaber to pc, turned on
-Plugged into pc with lightsaber on
-Connect/Disconnect, while on/off
-Connected to hub while on/off
-Connected to extension cable while on/off
-Connected through DAW Controller while on/off
-Connected through 3.0 hub, just to check

Computer recognizes device every time, software does not.
I got the newer version. I attempted to connect on USB 3.0,2.0 and even 1.0 via an ancient extension cable. No dice. Does the newer software only work with newer sabers? I've got an Initiate V4 and for the life of me, it just doesn't seem to connect but for once in a blue moon. Does anyone else have this issue? Seriously, quality of the lightsabers are top notch, love them, but the software is pretty Chinese MMORPG.
Logged

Racona Nova
Knight of the Obsidian Order
Moderator
Knight Commander
*****

Force Alignment: 1116
Posts: 4771


There is no good or evil....there's only power!


« Reply #118 on: September 02, 2017, 07:40:00 PM »

I'm a Win 10 user since August 14, and the first thing I tried was connecting my sabers. Don't know why, but any of the problems mentioned with Win 10 are completely non-existent for me Undecided Installed the 1.04 version (NOT the Diamond software), activated my Archon, plugged it in and started the software. Connection took place almost immediately...on a front USB 2.0 port. No hub, no recognition problems, nothing...quite odd, since there are many reports about problems with Win 10....so I can't come up with solutions for possible issues...disappointing for me.
Logged

Sig by Master Nero
Phantasm v3 LE (Obs v3) - AB w/ FoC AS---Manticore (Obs v3) - BR w/ FoC AS (QD)---Archon v2.1 (Obs v3) - RGBW Emerald

Valefor
Knight Apprentice
*

Force Alignment: 2
Posts: 29


« Reply #119 on: September 03, 2017, 12:15:29 AM »

I'm a Win 10 user since August 14, and the first thing I tried was connecting my sabers. Don't know why, but any of the problems mentioned with Win 10 are completely non-existent for me Undecided Installed the 1.04 version (NOT the Diamond software), activated my Archon, plugged it in and started the software. Connection took place almost immediately...on a front USB 2.0 port. No hub, no recognition problems, nothing...quite odd, since there are many reports about problems with Win 10....so I can't come up with solutions for possible issues...disappointing for me.
That makes sense though. You're using a front 2.0 point which is likely tied to hardware bound to the case, or that particular board, more than a modern 2.0 system. Most newer PCs won't have that, and won't have the legacy drivers required to run this. Ultrasabers really needs to update their stuff, it's borderline false advertising.
Logged

Pages: 1 ... 6 7 [8] 9 10 ... 13   Go Up
Send this topic | Print
Jump to: